
Redmine - Defect #6939

Low and Normal priority displaying with same priority class 

2010-11-18 20:24 - Robert Heath

Status: Closed Start date: 2010-11-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The "Low" and "Normal" priority issues are displaying with the same class=priority-1 while "High" = priority-2

Looking at the issues list at Redmine.org, Low = priority-1 and Normal = priority-2, High = priority-3, etc.

I have revision 4411 installed, is anyone else experiencing the same issue?

Related issues:

Related to Redmine - Defect #2071: Reordering priority-enumerations breaks al... Closed 2008-10-22

Related to Redmine - Feature #12216: Textual CSS class for priorities Closed

History

#1 - 2010-11-19 00:37 - Mischa The Evil

Robert Heath wrote:

... is anyone else experiencing the same issue?

 I filed #2071 over two years ago which looks like it is related to your issue...

#2 - 2014-11-03 03:16 - Go MAEDA

- Status changed from New to Closed

From Redmine 2.2, priority classes are like following. (#12216)

priority-lowest

priority-low2 (2nd lowest priority if it exists)

priority-low3 (3rd lowest priority if it exists)

...

#3 - 2014-11-03 03:17 - Go MAEDA

- Related to Feature #12216: Textual CSS class for priorities added
